Skip to main content
Resubmit upload job

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

workspace_slug
string
required

URL-friendly workspace identifier

Example:

"acme"

job_id
string<uuid>
required
Example:

"550e8400-e29b-41d4-a716-446655440000"

Body

application/json

The body is of type object.

Response

Upload job resubmitted

job_id
string<uuid>
Example:

"550e8400-e29b-41d4-a716-446655440000"

status
enum<string>
Available options:
pending,
uploading,
processing,
complete,
failed,
cancelled
file_name
string
warnings
object[]
error
string
created_at
string<date-time>
Example:

"2024-01-15T10:30:00Z"

updated_at
string<date-time>
Example:

"2024-01-15T10:30:00Z"

upload
object
Last modified on July 23, 2026